<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>LessonSet</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="btn.css">
    <link rel="stylesheet" href="footer.css">
</head>
<header>
    〇〇大学　〇〇　〇〇（氏名）

    <div align="right">
        <font size="3">
            <a href="TopPage.html" class="text-dark">ログアウト</a>
        </font>
    </div>
</header>

<body>
    <hr>
    <div align="center">
        <h1>授業内容新規登録</h1>
    </div>
    <p></p>
    <form>
        <div align="center">
            <nav class="nav flex-column">
                <div align="center">
                    <table border="3" width="500">
                        <tr align="center">
                            <th bgcolor="yellow" width="45%" height="70">授業</th>
                            <th bgcolor="yellow">詳細</th>
                        </tr>
                        <tr>
                            <td height="50">授業名</td>
                            <td contenteditable=true></td>
                        </tr>
                        <tr>
                            <td height="50">教授名</td>
                            <td contenteditable=true></td>
                        </tr>
                        <tr>
                            <td height="50">開講曜日・時間</td>
                            <td contenteditable=true>
                                <select>
                                    <option>前期</option>
                                    <option>後期</option>
                                </select>
                                <select>
                                    <option>月曜</option>
                                    <option>火曜</option>
                                    <option>水曜</option>
                                    <option>木曜</option>
                                    <option>金曜</option>
                                    <option>土曜</option>
                                </select>
                                <select>
                                    <option>1限</option>
                                    <option>2限</option>
                                    <option>3限</option>
                                    <option>4限</option>
                                    <option>5限</option>
                                    <option>6限</option>
                                </select></td>
                        </tr>
                        <tr>
                            <td height="50">単位数</td>
                            <td><select>
                                    <option>2</option>
                                    <option>1</option>
                                </select></td>
                        </tr>
                        <tr>
                            <td height="50">開講場所</td>
                            <td contenteditable=true></td>
                        </tr>
                        <tr>
                            <td height="50">内容</td>
                            <td contenteditable=true></td>
                        <tr>
                            <td height="50">試験詳細</td>
                            <td contenteditable=true></td>
                        </tr>
                        <tr>
                            <td height="50">授業おすすめ度（10～1）
                            <td> <select>
                                    <option>10</option>
                                    <option>9</option>
                                    <option>8</option>
                                    <option>7</option>
                                    <option>6</option>
                                    <option>5</option>
                                    <option>4</option>
                                    <option>3</option>
                                    <option>2</option>
                                    <option>1</option>
                                </select></td>
                        </tr>
                        <tr>
                            <td height="50">履修者からの感想</td>
                            <td contenteditable=true></td>
                    </table>
                </div>
                <p></p>
                <button>この内容で新規登録する</button>
            </nav>
        </div>
        <hr>
    </form>
</body>

<footer>
    <div align="right">
        <a href="#" class="btn-flat-logo">
            <i class="fa fa-chevron-right"> 戻る </i>
        </a>
    </div>
</footer></html>
